quick-add-modal .quick-add-modal__content {
  .cstm-payment-btn,
  label.quantity__label.form__label,
  .pdp-accordion,
  .product-trust-badges,
  .product__description-fullwidth,
  .description-inner,
  .dynamic-ahref,
  .jdgm-prev-badge,
  .sticky-atc,
  .sticky-atc__inner,
  .cstm-shoppay,
  a.link.product__view-details.animate-arrow {
    display: none !important;
  }
    .grid__item.product__media-wrapper{
  background:#fafbff!important;
  }
  
.product__info-container h2.h1{
  font-size:24px;
}
  .product-form__submit {
    margin-bottom: 0;
  }

  .product-form__input {
    display: flex;
    flex-wrap:wrap;
    justify-content: start;
    gap: 8px;
    align-items: center;
  }

  .custom-qty-atc-wrap {
    width: 100%;
  }

  .quantity:after {
    box-shadow: unset;
  }

  quantity-input.quantity {
    border: 0.5px solid #000;
    background: #fafbff;
    border-radius: 8px;
  }

  .quantity__button:not(:focus-visible):not(.focused) {
    background-color: transparent;
  }

  .custom_add_to_cart_btn .product-form {
    margin-top: 0 !important;
  }

  .button:after {
    box-shadow: unset;
  }

  .button:not([disabled]):hover:after {
    box-shadow: unset;
  }

  button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    border-radius: 8px;
    background: #1f3768;
  }

  .shopify-payment-button__button--unbranded:after {
    box-shadow: unset;
  }
    @media (max-width: 749px){
  .pdp-badge{
    right:20px;
  }
}
}

/* Outside the content block — still scoped to the modal */
quick-add-modal .custom_add_to_cart_btn button.product-form__submit {
  background: #eb5537;
  border-radius: 8px;
}

quick-add-modal img.image-magnify-lightbox {
  border-radius: 24px;
}

quick-add-modal .product-media-container {
  border-radius: 24px;
  border: 1px solid #000;
}

quick-add-modal .quick-add-modal__content-info,
quick-add-modal .product__info-wrapper.grid__item {
  background: #fafbff;
}

.quick-add-modal .quick-add-modal__content{
  outline:unset!important;
}

  .newsletter-form__field-wrapper .field__input:not(:placeholder-shown),.newsletter-form__field-wrapper .field__input:-webkit-autofill{ padding:0;height: 100%;}
  .newsletter-form__field-wrapper .field__input:-webkit-autofill~.field__button{color:#fff;}

@media screen and (min-width: 750px) {
  quick-add-modal .product:not(.product--no-media) .product__info-wrapper {
    padding-top: 0;
  }

  quick-add-modal .cstm_media_prd {
    width: 100%;
  }
}
.blog .card .media{
  border-radius:20px!important;
}
.blog .card__inner{
  border-radius:20px!important;
}